import type { Seller } from "../../models/seller/Seller";
import type { SellerFromLookupRequest } from "../../api/seller/types";

export function mapSellerFromLookupRequest(seller:Seller):SellerFromLookupRequest{
    return{
        url:seller.url
    }
}